{% extends 'base.html.twig' %}

{% block title %}New Statistique{% endblock %}

{% block body %}

    <h2 class="mb-3">Ajouter une statistique</h2>

    {{ include('statistique/_form.html.twig') }}

{% endblock %}
